#
#Mon Mar 11 09:54:27 EDT 2019
application.classification.whitelistedIds=|empty|
classifications.file=Classifications.xml
client.disable.plan.mode=false
client.user.callsign=BASE1
configuration.checksum=302C021432DAA5E91867884AC4148C27A6699869446E08FB02144C7BF4097C5EDF9010D136F61AEBCEFECDB2D5E2
fft.client.mission.ids=3,6,9,12,15,18,21,24,27,30,33,36,39,42,45,48,51,54,57,60
gis.map_repository.permanent=C\:\\Maps
keystore.key.password=keypass
keystore.password=storepass
language.array.0.displayName=English
language.array.0.isDefault=true
language.array.0.isVisible=true
language.array.0.localeID=en-GB
language.array.0.name=English
messaging.client.additional.user.callsigns=All
messaging.client.attachment.maxsize=-1
messaging.client.callsigns=BASE1
messaging.client.file.plugin.additionalpath1=
messaging.client.file.plugin.additionalpath2=
serverselect.auto.localhost.enabled=false
shortcuts.0.function=ZOOM_IN
shortcuts.0.key=ADD
shortcuts.1.function=ZOOM_IN
shortcuts.1.key=PLUS
shortcuts.10.function=PAN_RIGHT
shortcuts.10.key=KP_RIGHT
shortcuts.11.function=PAN_RIGHT
shortcuts.11.key=NUMPAD6
shortcuts.12.function=PAN_UP
shortcuts.12.key=UP
shortcuts.13.function=PAN_UP
shortcuts.13.key=KP_UP
shortcuts.14.function=PAN_UP
shortcuts.14.key=NUMPAD8
shortcuts.15.function=OPEN_STATUS
shortcuts.15.key=F1
shortcuts.16.function=OPEN_LAYERS
shortcuts.16.key=F2
shortcuts.17.function=OPEN_CHAT
shortcuts.17.key=F3
shortcuts.18.function=OPEN_PLANS
shortcuts.18.key=F4
shortcuts.2.function=ZOOM_OUT
shortcuts.2.key=SUBTRACT
shortcuts.3.function=ZOOM_OUT
shortcuts.3.key=MINUS
shortcuts.4.function=PAN_DOWN
shortcuts.4.key=DOWN
shortcuts.5.function=PAN_DOWN
shortcuts.5.key=NUMPAD2
shortcuts.6.function=PAN_LEFT
shortcuts.6.key=LEFT
shortcuts.7.function=PAN_LEFT
shortcuts.7.key=KP_LEFT
shortcuts.8.function=PAN_LEFT
shortcuts.8.key=NUMPAD4
shortcuts.9.function=PAN_RIGHT
shortcuts.9.key=RIGHT
sit.client.cleanup.active=false
sit.client.missions=5,8,11,14,17,20,23,26,29,32,35,38,41,44,47,50,53,56,59,62
system.data.storage.path=
truststore.password=storepass
unit.client.cleanup.active=false
unit.client.holding.types.file=holdingTypeFile.shf
web.secure.port=9093
